.carousel{position:relative;height:100%;width:100%;overflow:hidden;}
.carousel-inner{position:relative;width:90%;height:100%;left:5%;}
.carousel-inner > .item{position:relative;display:none;-webkit-transition:.6s ease-in-out left;-o-transition:.6s ease-in-out left;transition:.6s ease-in-out left;}
.carousel-inner > .active,.carousel-inner > .next,.carousel-inner > .prev{display:block;height:100%}
.carousel-inner > .active{left:0;}
.carousel-inner > .next,.carousel-inner > .prev{position:absolute;top:0;width:100%;}
.carousel-inner > .next{left:100%;}
.carousel-inner > .prev{left:-100%;}
.carousel-inner > .next.left,.carousel-inner > .prev.right{left:0;}
.carousel-inner > .active.left{left:-100%;}
.carousel-inner > .active.right{left:100%;}
.carousel-control{position:absolute;top:0;width:12%;height:100%;}
a.right.carousel-control::before{top:32%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(136, 183, 213, 0);border-left-color:rgba(224, 224, 224, 0.77);border-width:10px;right:-3px;}
a.left.carousel-control::before{top:32%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(136, 183, 213, 0);border-right-color:rgba(224, 224, 224, 0.77);border-width:10px;left:-3px;}
.carousel-control.left{}
.carousel-control.right{right:0;left:auto;}
.carousel-control:hover,.carousel-control:focus{color:#fff;text-decoration:none;filter:alpha(opacity=90);outline:0;opacity:.3;}
.carousel-control .icon-prev,.carousel-control .icon-next{width:20px;height:20px;font-family:serif;line-height:1;}
.carousel-control .icon-prev:before{content:'\2039';}
.carousel-control .icon-next:before{content:'\203a';}
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0, 0, 0, .6);}
.carousel-caption .btn{text-shadow:none;}
[role="button"]{cursor:pointer;}